<Tag.57556af1-e8f0-43cd-9f2f-3c3690e7847d __id="57556af1-e8f0-43cd-9f2f-3c3690e7847d" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="wounded_miner_t3_head">
  <children />
</Tag.57556af1-e8f0-43cd-9f2f-3c3690e7847d>